* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  font-family: 'Roboto', sans-serif;
  color: #000000;
}

p {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

a {
  text-decoration: none !important;
}

ul {
  padding: 0;
}

.bg-blue {
  background-color: #16132c;
}

.container {
  max-width: 1170px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;
}

.mavenpro-font {
  font-family: 'Maven Pro', sans-serif;
}

.text-decoration-underline {
  text-decoration: underline !important;
}
nav-link:focus, .nav-link:hover {
    color: #ffffff;
}
li {
  list-style: none;
}

.font-lg-60 {
  font-size: 60px;
}

.font-lg-20 {
  font-size: 20px;
}

img.abt-quote {
  position: relative;
  top: -40px;
}

.font-lg-18 {
  font-size: 18px;
}

.bold-text-600 {
  font-weight: 600;
}

.text-uppercase {
  text-transform: uppercase;
}
.pt-lg-100 {
  padding-top: 100px;
}

.max-w-200 {
  max-width: 200px;
  width: 100%;
}
section {
  padding: 30px 0;
}

.hide-desktop-screen {
  display: none;
}

.bg-blue {
  background-color: #16132c;
}

.box-shadow {
  box-shadow: 0 10px 20px rgb(0 0 0 / 18%), 0 6px 6px rgb(0 0 0 / 0%);
}

.section-title {
  font-size: 50px;
}

.btn:focus, .btn:active {
  color: #fff;
  background-color: #60c6cb;
  border-color: #60c6cb;
  box-shadow: none !important;
}

.btn-primary {
  color: #fff;
  background-color: #60c6cb;
  border-color: #60c6cb;
  padding: 15px 25px;
  border-radius: 30px;
}

.btn-primary:hover {
  background-color: transparent;
  border-color: #60c6cb;
  color: #60c6cb;
}

.btn-secondary {
  color: #fff;
  background-color: #1f3c78;
  border-color: #1f3c78;
  padding: 15px 25px;
  border-radius: 30px;
}

.btn-secondary:hover {
  background-color: transparent;
  border-color: #1f3c78;
  color: #1f3c78;
}

.text-cyan {
  color: #60c6cb;
}

.text-gold {
  color: #fdd260;
}
.accordion-item button.accordion-button.collapsed, .accordion-item {
  background: #16132c;
  color: white;
  font-family: 'Montserrat';
}

.accordion-item .accordion-button {
  font-family: 'Montserrat';
  padding: 25px 20px;
}

.accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

section.min-tab-section-page .accordion-item {
  border-bottom: 1px solid #60c6cb;
}

.accordion-button:not(.collapsed)::after {
  filter: opacity(0.5);
}

.accordion-button::after {
  filter: invert(1);
}

.accordion-body {
  padding: 1rem 1.25rem;
  color: white;
}

.accordion-button:not(.collapsed) {
  color: #60c6cb;
}
.main-header {
  position: relative;
  z-index: 1;
  padding: 15px 0;
}

.abt-header {
  background: #050310;
  box-shadow: 0 2px 8px rgb(94 193 198 / 22%), 0 4px 8px rgb(71 146 153 / 0%);
}

.brand-logo img {
  max-width: 320px;
  margin: 0 auto;
  display: block;
}

/* .custome-navbar .t-navs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
} */

.language-dropdown {
  text-align: right;
}

.language-dropdown .dropdown a {
  color: #fff;
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}

.language-dropdown .dropdown a img {
  width: 30px;
}

.language-dropdown .dropdown-menu.show li a {
  color: #000000;
  font-weight: bold;
}

.socail-media-sidebar {
  position: fixed;
  top: 50%;
  z-index: 9999;
  left: 15px;
}

.socail-media-sidebar ul li a {
  background: #fff;
  border-radius: 50%;
  width: 55px;
  height: 55px;
  display: grid;
  place-content: center;
  font-size: 26px;
  color: #260a45;
  margin: 14px 0px;
  transition: all .5s;
}

.socail-media-sidebar ul li a:hover {
  background: #60c6cb;
  color: #fff;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #60c6cb;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  box-shadow: 0 10px 20px rgb(0 0 0 / 18%), 0 6px 6px rgb(0 0 0 / 0%);
}

.sidenav a {
  padding: 8px 8px 8px 102px;
  font-family: 'Oswald', sans-serif;
  text-decoration: none;
  font-size: 34px;
  color: white;
  display: block;
  transition: 0.3s;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 56px;
  margin-left: 50px;
  color: white;
  line-height: 1;
}

/* hero-section */

/* .hero-wraper:before {
  background-image: url(../images/hero-bg-layer_.png);
  background-size: cover;
  overflow: auto;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
} */

.body-wraper {
  background-image: url(../images/home-page-bg-layer.png);
  background-size: cover;
  overflow: auto;
  background-position: center;
}

.about-body-wraper {
  /* background-image: url(../images/about-bg-layer.png); */
  background-image: url(../images/about-bg-img.jpg);
  background-size: cover;
  overflow: auto;
  background-position: center;
}

.bg-body-wraper {
  background-image: url(../images/team-bg-layer.png);
  background-size: cover;
  overflow: auto;
  /* background-position: center; */
}
.landing-pages-body-wraper{
  background-image: url(https://sicsdev.com/transurfingn/wp-content/uploads/2021/10/landing-pages-bg-layer.png);
  background-size: 100%;
  overflow: auto;
  /* background-position: center; */	
}
.landing-pages-bg-layer {
  background-image: url(https://sicsdev.com/transurfingn/wp-content/uploads/2021/10/landing-pages-bg-layer.png);
  background-size: 100%;
  overflow: auto;
  /* background-position: center; */
}
.hero-section .hero-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 120px;
  max-width: 950px;
  margin: 0 auto;
  padding: 0 15px;
}

.hero-content-wrapper img {
  position: relative;
  top: 0;
  max-width: 500px;
}

.hero-content-wrapper.team-content-wrapper img {
  max-width: 100%;
}

.hero-moon .monn-img1 {
  width: 100%;
  max-width: 450px;
}

.hero-content h2, .hero-content h1 {
  letter-spacing: 2px;
}

.hero-content h2 {
  font-size: 30px;
  font-weight: 400;
}

.hero-content p {
  font-weight: 300;
}

.hero-content h1 {
  font-size: 70px;
  text-transform: uppercase;
}

/* training-program-section */

.training-program {
  margin-top: 150px;
}

.blue-box {
  text-align: center;
  height: 244px;
  display: grid;
  place-content: center;
  padding: 0 15px;
}

.blue-box h4 {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.1;
  font-family: 'Oswald', sans-serif;
}

/* About us */

.section-title h3 {
  font-size: 36px;
}

.section-title p {
  max-width: 780px;
  margin: 0 auto;
}

.about-action-detail {
  margin-top: 125px;
}

.wrapper {
  position: absolute;
  width: 65%;
  overflow: hidden;
  right: 0;
  top: 100px;
}

.wrapper img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.wrapper iframe {
  display: none;
}

.play-btn {
  position: absolute;
  z-index: 666;
  top: 50%;
  left: 50%;
  outline: none !important;
  transform: translate(-50%, -50%);
  background-color: transparent;
  border: 0;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  /* padding-right: 50px; */
}

/* .video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
} */

/* Bio section */

.bio-content {
  padding-top: 100px;
}

/* testimonials-wrapper */

.testimonials-wrapper #testimonials {
  width: 100%;
  max-width: 1003px;
  background: #16132c;
  padding: 30px 15px;
}

.testimonials-wrapper #testimonials .carousel-inner {
  max-width: 662px;
  margin: 0 50px 0 auto;
}

.carousel-indicators {
  bottom: -20px;
}

body section .carousel-indicators button {
  width: 10px !important;
  height: 10px!important;
  border-radius: 100%;
}

.testimonials-wrapper #testimonials .carousel-inner .name {
  margin-bottom: 60px;
}

.testimonials-wrapper .content p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.testimonials-wrapper #testimonials.section-heading h2 {
  line-height: 1;
}

.testimonials-wrapper #testimonials .section-heading {
  position: absolute;
  right: -100px;
  top: 26%;
  z-index: 9;
}

.carousel-indicators .active {
  opacity: 1;
  background-color: #60c6cb;
}

.ratinngs i {
  font-size: 20px;
  padding: 0 5px;
}

/* help-section */

.help-wrapper {
  max-width: 800px;
  background: #16132c;
  color: #fff;
  margin: 120px 0 0 auto;
  padding: 60px 15px;
  text-align: center;
  text-transform: uppercase;
}

.help-wrapper h4 {
  font-size: 50px;
  font-weight: 400;
}

/* blog */

.blog-date {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #050310;
  padding: 20px 15px;
  text-align: center;
}

.blog-title {
  padding: 40px 0px 70px;
}

/* footer */

footer.footer {
  clear: both;
  position: relative;
  padding-top: 100px;
}

.footer:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  background-image: url(../images/fotter-stars.png);
  height: 100%;
  width: 100%;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: top center;
}

.footer-banner {
  padding: 48px 60px;
}

.plan-footer, #hero-text {
  transition: transform .5s ease-in-out;
}

.plan-footer:hover {
  transform: translateY(-40px) !important
}

.footer-banner h4 {
  font-size: 50px;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.footer .f-logo img {
  width: 254px;
}

.footer .f-menu ul {
  display: flex;
  justify-content: space-around;
  max-width: 610px;
  margin: 30px auto;
  text-transform: uppercase;
	flex-wrap:wrap;
}

.footer .socail-media ul {
  display: flex;
  justify-content: space-around;
  max-width: 100px;
  margin: 0 auto;
}

.footer .socail-media ul li a {
  background: white;
  margin: 0 6px;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  line-height: 0;
  padding: 9px;
  font-size: 18px;
  color: black;
}

.copy-right {
  border-top: 1px solid #16132c;
}

/* About Page Style */

.all-world-section {
  padding: 136px 0;
  margin-top: 90px;
}

.all-world-section .content h4 {
  font-size: 44px;
  text-align: center;
  text-transform: uppercase;
}

.abt-img {
  margin-top: -50px;
}

.about-ways {
  max-width: 1000px;
  margin: 40px 0 120px 0;
  padding: 100px 0;
  width: 100%;
}

.ways-container {
  max-width: 820px;
  margin: 0 0 0 auto;
  padding-right: 80px;
}

.step_no {
  font-size: 120px;
  line-height: 0;
  font-weight: 600;
  font-family: 'Oswald';
  position: absolute;
  left: 50px;
  top: 0;
}

.ways-heading {
  position: absolute;
  right: -280px;
  text-align: left;
  display: inline-block;
  width: 326px;
  font-size: 50px;
}

.left-sides-ways {
  float: left;
}

.right-sides-ways {
  float: right;
}

.right-sides-ways .ways-container {
  padding-right: 0px;
  padding-left: 100px;
  margin: 0;
}

.right-sides-ways .ways-heading {
  right: inherit;
  left: -270px;
  text-align: right;
}

.right-sides-ways .step_no {
  left: inherit;
  right: 40px;
}

/* Team Page style start here */

.page-hero-section {
  padding: 100px 0;
}

.page-hero-section .hero-content p {
  font-weight: 400;
  padding-top: 70px;
}
/* .director-img img {
    width: 100%;
} */
.team-box {
  margin-bottom: 70px;
}

.team-box .team-content p {
  font-weight: 400;
  font-size: 18px;
}

.team-box:hover .team-img {
  transform: scale(0.95);
  overflow: hidden;
}

.team-img {
  transition: all .5s;
}

/* .director-img img {
  width: 100%;
} */

.team-box:hover img {
  transition: .5s ease-in-out;
}

.team-img img {
  border: 10px solid #0b091f;
}

.team-content h4 {
  font-weight: 300;
  font-size: 30px;
}

.iti-certified .team-img img {
  height: 230px;
  width: 230px;
}

section.roles-box-sections {
  padding-bottom: 100px;
}

.roles-items-box {
  padding: 40px 35px;
  margin: 15px 0;
}

.roles-items-box h3 {
  font-size: 36px;
}

.roles-items-box p {
  line-height: 30px;
}

.roles-title {
  display: grid;
  place-content: center flex-start;
  height: 100%;
  padding-left: 20px;
}

.height-second-row {
  min-height: 322px;
}

.height-last-row {
  min-height: 438px;
}

.blogBox {
  display: none;
}

.iti-coaches-col {
  display: none;
}

.iti-support-col {
  display: none;
}

.dev-trainer-col {
  display: none;
}

.creators-col {
  display: none;
}

.load-more-btn {
  margin-bottom: 50px;
}

.no-more-member {
  text-align: center;
  color: #5fc3c8;
}

/* testimonial Page */

.testimonial-hero-section {
  max-width: 900px;
  margin: 0 auto;
}

.testimonial-slider {
  padding-top: 80px;
}

.testimonial-slider .carousel-control-next, .testimonial-slider .carousel-control-prev {
  width: 30px;
  opacity: 1;
}

.testimonial-slider .carousel-control-prev {
  left: -100px;
}

.testimonial-slider .carousel-control-next {
  right: -100;
}

.testimonial-slider .carousel-indicators .active {
  opacity: 1;
  background-color: #fdd260;
}

.testimonial-slider .carousel-indicators {
  bottom: -100px;
}

.happy-customer {
  margin: 150px 0 0 0;
  background-image: url(../images/happy-customer-banner.png);
  background-repeat: no-repeat;
  background-position: left;
  height: 500px;
}

.video-testimonials {
  width: 100%;
  margin-left: auto;
  text-align: center;
  max-width: 800px;
}

.video-testimonials iframe {
  height: 440px;
}

.video-testimonials .carousel-indicators {
  bottom: -80px;
}

.video-testimonials .carousel-indicators .active {
  opacity: 1;
  background-color: #fdd260;
}

.original-testimonials-wrapper {
  padding: 100px 30px;
}

.original-testimonials-wrapper .original-testimonials-card {
  margin-top: 60px;
}

.left-testimonial-card {
  padding: 50px 100px 50px 40px;
  max-width: 1000px;
}

.right-testimonial-card {
  padding: 50px 40px 50px 100px;
  max-width: 1000px;
  margin: 0 0 0 auto;
}

.right-testimonial-card .testimonial-user-img {
  position: absolute;
  left: -50px;
  top: 50px;
}

.testimonial-user-img img {
  border: 5px solid white;
  width: 100px;
  height: 100px;
}

.testimonial-user-img {
  position: absolute;
  right: -50px;
  top: 50px;
}

.testimonials-content h4 {
  font-weight: 400;
  letter-spacing: 1px;
}

.quote-img {
  position: absolute;
  top: 70px;
}

.testimonials-content {
  padding-top: 60px;
}

/* Interview Page Style */

.vadim-wrapper .bg-blue {
  padding: 50px 40px;
}

.vadim-wrapper h2 {
  position: absolute;
  left: -60px;
  bottom: 40px;
  text-align: right;
}

.vadim-wrapper .bg-blue {
  padding: 50px 40px;
  position: absolute;
  max-width: 617px;
  right: 0;
  top: 80px;
}

.resume-quest {
  max-width: 1000px;
  margin-bottom: 30px;
  width: 100%;
  clear: both;
}

.left-resume-quest .content {
  max-width: 785px;
  margin: 0 0 0 auto;
}

.resume-quest .content {
  padding: 0 15px;
}

.right-resume-quest .content {
  max-width: 785px;
  margin: 0 auto 0 0;
  padding-left: 45px;
}

.right-resume-quest {
  float: right;
}

.resume-quest .content h3 {
  font-weight: 400;
  font-size: 23px;
}

.interview-thanks {
  clear: both;
}

.share-entity h2 {
  font-size: 24px;
}

.interview-thanks a {
  font-weight: 500;
}

.share-entity .socail-media-sidebar {
  position: relative;
  top: auto;
  left: auto;
}

.share-entity .socail-media-sidebar ul {
  display: flex;
  justify-content: center;
}

.share-entity .socail-media-sidebar ul li {
  margin: 0 5px;
}
.training-program-title:before {
  content: 'courses';
  color: #60c6cb;
  font-size: 110px;
  line-height: 0;
  display: inline-block;
  transform: rotate( -90deg);
  position: absolute;
  top: 410px;
  left: -290px;
  text-transform: uppercase;
  font-weight: bold;
}

.about-action-detail:before {
  content: 'about';
  color: #60c6cb;
  font-size: 100px;
  line-height: 0;
  display: inline-block;
  transform: rotate( 90deg);
  position: absolute;
  top: 290px;
  right: -150px;
  text-transform: uppercase;
  font-weight: bold;
}

.testimonials-wrapper:before {
  content: 'testimonials';
  color: #60c6cb;
  font-size: 100px;
  line-height: 0;
  display: inline-block;
  position: absolute;
  bottom: -40px;
  text-transform: uppercase;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
.pt-lg-100 {
		padding-top: 50px;
}
  .orders-sm-2 {
    order: 2;
  }
  section {
    padding: 20px 0;
  }
  .font-lg-60, .blue-box h4, .help-wrapper h4, .footer-banner h4 {
    font-size: 28px;
  }
  .body-wraper, .about-body-wraper, .team-body-wraper {
    overflow: hidden;
  }
  .training-title {
    text-align: center;
    margin-bottom: 40px;
  }
  body .training-program-title:before {
    margin-bottom: 22px!important;
    font-size: 24px !important;
  }
  .section-title h3 {
    font-size: 24px;
  }
  .blue-box {
    height: 144px;
  }
  .about-action-detail .video-container {
    padding-bottom: 80.25%;
  }
  footer.footer {
    padding-top: 50px;
	overflow:hidden;
  }
  .sidenav {
    max-width: 100vw;
  }
  .brand-logo img {
    max-width: 170px;
  }
  .menu-icon {
    width: 23px;
  }
  .hero-content-wrapper img {
    max-width: 320px;
    margin-top: 30px;
  }
  header.main-header .navbar-brand img {
    width: 150px;
  }
  body .hero-content h2 {
    font-size: 29px;
  }
  .hero-content h1 {
    font-size: 32px;
  }
  .hero-section:before {
    height: 80%;
  }
  .wrapper {
    width: 100%;
    top: 100px;
  }
  .abt-moon-img img {
    max-width: 320px;
    display: block;
    margin: 0 auto;
  }
  .bio-content {
    padding-top: 20px;
  }
  .action-btn .btn {
    margin: 20px 0 0;
    display: block;
  }
  .latest-testimonials-section {
    margin-top: 60px;
  }
  .testimonials-wrapper #testimonials .section-heading {
    position: relative;
    top: 0;
    display: block;
    text-align: center;
    right: 0;
    padding-top: 50px;
  }
  body .video-testimonials iframe {
    height: 219px;
  }
  body .happy-customer {
    height: 420px;
  }
  .help-wrapper {
    margin: 0px 0 0 auto;
    padding: 30px 15px;
  }
  .step_no {
    font-size: 60px;
  }
  .roles-items-box {
    padding: 30px 20px;
    margin: 15px 0;
  }
  .page-hero-section {
    padding: 30px 0px;
  }
  .roles-title {
    padding-left: 0px;
  }
  .footer-banner {
    padding: 28px 15px;
  }
 
  .vadim-img-box img {
    width: 180px;
  }
  .right-resume-quest .content {
    padding: 0;
  }
  .resume-quest .content {
    padding: 0;
  }
  .resume-quest .content h3 {
    font-size: 20px;
  }
  .font-lg-18 {
    font-size: 16px;
  }
  body .share-entity .socail-media-sidebar {
    display: block !important;
  }
.book-img img {
    width: 40%;
  }
  .books-wrapper .books-card, body .books-wrapper .books-card.right-testimonial-card {
    padding: 20px 15px;
  }
  .book-content {
    padding-top: 30px;
  }
body section.contact-section .bg-blue {
    padding: 30px 15px;
}
.bio-img {
    padding-bottom: 40px;
}
.bg-body-wraper .training-program-page {
    padding-top:80px;
}
.training-guidness-img {
    padding: 30px 0 20px;
    text-align: center;
}
.life-management-module-navs #nav-tab button {
    padding: 12px 16px;
    font-size: 14px;
}
.life-management-training-content.second-row-height,.life-management-training-content {
    min-height: auto !important;
}
body .life-management-training-content .action-btn {
    position: relative!important;
}
.contribute-section .contribute {
    min-height: auto;
    margin-bottom: 60px;
}
.contribute-content .action-btn-box {
    position: relative;
    padding-top: 20px;
}
/* Landing Page Mobile Screens */	
/* Master-classes	 */
 .all-world-landing-section {
    padding: 50px 0 50px;
  }
  .abt-landing-img {
    margin-top: 0px;
  }
  .video-sec-inner-colom iframe {
    width: 100%;
    height: auto;
  }
  .video-sec-inner-colom {
    margin-bottom: 30px;
}
/* Mo-money Style	 */
  .mo-money-laptop {
    min-height: auto;
  }
  .reene-box{
    padding: 30px 15px;
    margin: 0 15px
  }
.mo-money-laptop,.iti-laptop-box,.contribute {
    min-height:auto;
}
}

@media only screen and (max-width: 1024px) {
  .hide-desktop-screen {
    display: block;
  }
  body .hero-section .hero-content {
    padding: 0;
  }
  .orders-md-2 {
    order: 2;
  }
  .d-hide {
    display: none;
  }
  body .training-program-title:before, body .about-action-detail:before, body .testimonials-wrapper:before {
    position: relative;
    left: 0;
    right: 0;
    transform: inherit;
    font-size: 40px;
    top: 0;
    display: block;
    text-align: center;
    margin-bottom: 60px;
  }
  .training-program {
    margin-top: 180px;
  }
  .ways-heading {
    position: relative;
    right: 0px;
    text-align: center;
    left: 0px;
  }
  .ways-container {
    margin: inherit;
    padding: 30px 0;
    max-width: 100%;
  }
  .about-ways {
    max-width: 1000px;
    margin: 15px 0;
    padding: 70px 15px 10px;
    width: 100%;
    float: none !important;
  }
  .right-sides-ways .ways-heading {
    right: inherit;
    left: 0px;
    text-align: left;
  }
  .right-sides-ways .ways-container {
    padding: 30px 0;
  }
  .ways-heading {
    position: relative;
    right: 15px;
    text-align: left;
    left: 15px;
  }
  .step_no {
    left: 20px !important;
  }
  .height-last-row, .height-second-row {
    min-height: auto;
  }
  .testimonial-slider .carousel-control-prev, .testimonial-slider .carousel-control-next {
    display: none;
  }
  /* .testimonial-slider .carousel-control-prev {
    left: 15px;
  }
  .testimonial-slider .carousel-control-next {
    right: 15px;
  } */
  .testimonial-slider .carousel-control-next, .testimonial-slider .carousel-control-prev {
    width: 20px;
  }
  /* .testimonial style */
  .happy-customer {
    margin: 150px 0 0 0;
    background-image: url(../images/happy-customer-banner-mob.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 520px;
  }
  .video-testimonials iframe {
    height: 360px;
  }
  section.happy-customer .section-heading {
    padding-bottom: 30px;
  }
  .slider-quote-img {
    top: 60px;
  }
  .quote-img {
    top: 0;
  }
  .right-testimonial-card .quote-img {
    position: absolute;
    right: 10px;
    transform: scaleX(-1);
  }
  .right-testimonial-card .testimonial-user-img {
    left: 0;
  }
  .testimonial-user-img {
    position: absolute;
    right: 0 !important;
    top: -30px !important;
  }
  img.abt-quote {
    top: -20px;
  }
  .testimonial-user-img img {
    width: 70px;
    height: 70px;
  }
  .testimonials-content {
    padding-top: 40px;
  }
  .testimonials-content p {
    font-size: 16px;
  }
  .original-testimonials-wrapper {
    padding: 40px 0px;
  }
  .original-testimonials-wrapper .original-testimonials-card {
    padding: 20px 15px;
  }
  .vadim-wrapper h2 {
    left: 0;
    bottom: 0;
    text-align: left;
    position: relative;
  }
  .vadim-wrapper .bg-blue {
    position: relative;
    padding: 20px 15px;
    max-width: 617px;
    right: 0;
    top: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.pt-lg-100 {
		padding-top: 70px;
	}
  .font-lg-60 {
    font-size: 35px;
  }
  .abt-moon-img img {
    max-width: 360px;
  }
  .step_no {
    font-size: 60px;
  }
  .bio-img img {
    max-width: 400px;
    display: block;
    margin: 0 auto;
  }
  .bio-content {
    padding-top: 30px;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
  }
  .latest-testimonials-section {
    padding-top: 60px;
  }
  .help-wrapper {
    margin: 0px 0 0 auto;
  }
  .footer-banner h4 {
    font-size: 30px;
  }
  footer.footer {
    padding-top: 70px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1240px) {
  .font-lg-60 {
    font-size: 40px;
  }
  .step_no {
    font-size: 90px;
  }
  .ways-heading {
    right: -140px;
  }
  .right-sides-ways .ways-heading {
    left: -140px;
  }
}



@media only screen and (min-width: 320px) and (max-width: 375px) {
  .brand-logo img {
    max-width: 150px;
  }
}

/* Books Page Page Style*/

.books-wrapper .books-card {
  margin-top: 60px;
}

.book-content a {
  max-width: 190px;
  width: 100%;
}

.books-wrapper .books-card.right-testimonial-card {
  padding: 50px 40px 50px 50px;
}

/* Bio page Page Style*/

.bio-contact-btn .btn {
  max-width: 250px;
  width: 100%;
  font-size: 18px;
  font-weight: 500;
}

/* Contact us Page Style */

section.contact-section .bg-blue {
  padding: 50px;
}

.contact-section input, .contact-section textarea {
  background: 0;
  border: 0;
  outline: none;
  width: 100%;
  font-size: 16px;
  transition: padding 0.3s 0.2s ease;
  color: #fff;
}

.contact-section input::placeholder, .contact-section textarea::placeholder {
  color: #fff;
}

.contact-section input:focus+.line:after, .contact-section textarea:focus+.line:after {
  transform: scaleX(1);
}

.field {
  position: relative;
  margin-bottom: 50px;
}

.field .line {
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: -8px;
  background: #fff;
}

.field .line:after {
  content: " ";
  position: absolute;
  float: right;
  width: 100%;
  height: 2px;
  transform: scalex(0);
  transition: transform 0.5s ease;
  background: #60c6cb;
}
body.privacy-policy.page-template-default.page {
  color: #fff;
}
body.privacy-policy.page-template-default.page .bg-body-wraper {
  padding: 60px 0;
}
/* Course Page Page Style*/
.training-program-page{
  padding-top: 110px;
}
.training-courses{
  border-radius: 10px;
  overflow: hidden;
}
.training-courses .training-courses-content{
  padding: 30px 15px;
}
.training-courses .action-btn a {
  width: 48%;
}
.girl-with-glasses-img .abt-quote {
    filter: invert(1);
}
/* RENEE-GARCIA Page Style*/
.renee-garcia-cstm-class .section-title p {
  max-width: 100%;
  text-align: left;
}
.renee-garcia-cstm-class h3.text-uppercase {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 0;
}
.renee-garciatabb-section ul li a {
  color: #fff;
  line-height: 35px;
}
.renee-garciatabb-section ul li {
  display: inline-block;
  width: 49%;
}
.renee-garciatabb-section .tab-contents {
  padding: 30px;
}
.row.pt-top {
  margin-top: 50px;
}
.renee-tab-inner-colom a {
  color: #fff;
  margin-top: 10px;
  display: block;
}

.renee-tab-inner-colom img {
  width: 100%;
}
.renee-tab-inner-colom {
  padding: 0 8px;
  text-align: center;
  color: #fff;
}
/* Training & Guidance Page Style */
.life-management-training{
  border-radius: 15px;
  margin-bottom: 70px;
}

.life-management-training-content ul li {
  padding: 5px 10px;
  list-style: disc;
}

.life-management-training-content ul {
  padding-left: 40px;
}

.life-management-training-content {
  position: relative;
  min-height: 270px;
}

.life-management-training-content.second-row-height {
  min-height: 320px;
}

.life-management-training-content .action-btn {
  background: #60c6cb;
  padding: 12px;
  text-align: center;
  font-size: 20px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
}

.iconbox_icon img {
  height: 50px;
  width: 50px;
}

.iconbox_icon {
  display: inline-block;
  border-radius: 50%;
  background: white;
  padding: 18px;
  margin-top: -30px;
}

.tab_content ul li {
  list-style: disc;
  line-height: 1.6;
}
.life-management-module-navs #nav-tab button {
  padding: 12px 40px;
}
.life-management-module-navs .tab_content ul {
  padding-left: 20px;
}
.life-management-module-navs .nav-tabs {
  border-bottom: 0.1px solid rgb(96 198 203);
}
/* ContributIon Page Style*/

.contribute {
  min-height: 430px;
}
.iconbox_icon i {
    font-size: 25px;
}
.action-btn-box {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
}
.contribute .action-btn-box img {
    width: 150px;
}

/* Instructor Page Style*/
.instructor-section.iti-certified .team-img img {
    height: 280px;
    width: 280px;
}
/* Landing Page Style Start From Here */

/* Master Classes Page Style */
.bullet-point li {
  list-style: disc;
}

.bullet-point {
  padding-left: 20px;
}

.reality-inner-col-dv img {
  width: 140px;
  margin: 30px 0;
}

.mstr-trs-inner-cl img {
  width: 100%;
  max-width: 260px;
  margin: 10px 0 20px 0;
}

.mstr-trs-inner-cl {
  min-height: 400px;
}

.video-sec-inner-colom iframe {
  width: 100%;
  height: 410px;
}

.bonus-img img {
  width: 100%;
  max-width: 250px;
}
.box-inner-img img {
  width: 100%;
}

.box-inner-img.cstm-pt-page {
  padding: 40px 0;
  font-size: 19px;
}

.reene-box {
  border: 1px solid white;
  padding: 30px;
}

.plan-box img {
  width: 100%;
  max-width: 120px;
}

.abt-landing-img {
  margin-top: -40px;
}
/* Mo'Money Style */
.all-world-landing-section {
  padding: 50px 0 100px;
}

.landing-hero-content p {
  line-height: 1.7;
}

.landing-hero-content {
  max-width: 900px;
  margin: 0 auto;
}
.mo-money-laptop {
  min-height: 350px;
}
.renee-banner-img img{
  width: 210px;
}
.iti-laptop-box {
  min-height: 410px;
}
.iti-laptop-box img {
  width: 100%;
  max-width: 250px;
  margin-bottom: 10px;
}
.different-coures .bg-blue {
  min-height: 740px;
  margin-bottom: 30px;
}
@media  screen and (min-width: 320px) and (max-width: 767px) {
  div#testimonials .carousel-inner .carousel-item .img-fluid {
    height: 363px;
    object-fit: cover;
}
  .training-program-title:before {
    content: 'Our courses';
    margin-top: 20px;
}
  .page-template-about-us-temp .about-body-wraper section.all-world-section.cstm-cls-padding-zero .content.text-white img.abt-quote {
    display: none;
}
  body .socail-media-sidebar {
    position: absolute;
    top: 10%;display: block !important;
    left: 10px;
}
.socail-media-sidebar ul#menu-social-media-menu a {
  width: 30px;
  height: 30px;
  font-size: 15px;
}
body .socail-media-sidebar{
  display: block !important;
}
  section.training-program-page .training-courses .btn.btn-primary {
    padding: 12px;
}
  .testimonials-wrapper #testimonials .section-heading.cstm-heading-right-pos {
    right: 0 !important;
}
  .page-template-interview-temp .vadi-main.position-relative .pt-5 {
    padding: 0 !important;
}
  section.ways-main .about-ways h3 {
    left: 0;
}
  .nav-item.language-dropdown {
    display: none;
}
section#about-us .about-action-detail .wrapper {
  width: 80%;
  top: 180px;
}
header.main-header.abt-header .col-md-6.col-sm-6.col-6 {
  width: 75%;
}
section.bio-section {
  text-align: center;
}
.container.position-relative .footer-banner.text-white h4 {
  font-size: 23px;
}
.landing-hero-content.pt-5.text-white .get-started, .landing-hero-content.pt-5.text-white p, .landing-hero-content.pt-5.text-white p b {
  text-align: center !important;
}}
h2.cstm-heading-abouts {
  font-size: 60px;
  text-transform: uppercase!important;
  font-weight: 500;
}
.page-template-renee-garcia section.renee-garciatabb-section {
  display: none;
}
@media  screen and (min-width: 992px) and (max-width:1199px) {
  .testimonials-wrapper #testimonials .section-heading.cstm-heading-right-pos {
    right: -190px !important;
}
.carousel.slide.cstmss.pointer-event {
  max-width: 80% !important;
}}

@media  screen and (min-width:1200px) and (max-width:1300px) {
  .testimonials-wrapper #testimonials .section-heading.cstm-heading-right-pos h2 {
    font-size: 52px;
}
  .testimonials-wrapper #testimonials .section-heading.cstm-heading-right-pos {
    right: -230px !important;
}
.carousel.slide.cstmss.pointer-event {
  max-width: 80% !important;
}}
@media  screen and (min-width: 320px) and (max-width:767px) {
  section.latest-blog-section .section-title.text-center.text-white.aos-init.aos-animate, div#butter .section-title.text-center.text-white {
    margin-top: 50px;
}
  div#mySidenav {
    z-index: 9999;
}
  body .socail-media-sidebar, body .socail-media-sidebar .d-inline-block, body .socail-media-sidebar ul#menu-social-media-menu {
    text-align: center;
    width: 95%;
}
body .socail-media-sidebar ul li {
  display: inline-block;
  margin: 10px;
}
  .menu-footer-menu-container li {
    margin: 2px;
}
  .girl-img video {
    width: 320px !important;
    height: 180px;
}

  .about-action-detail.position-relative .video-container video {
    width: 100%;
    height: auto;
}
  section.latest-testimonials-section div#testimonials button.carousel-control-next, section.latest-testimonials-section div#testimonials button.carousel-control-prev,
  section.latest-testimonials-section-1 div#testimonials button.carousel-control-next, section.latest-testimonials-section-1 div#testimonials button.carousel-control-prev,
  section.happy-customer button.carousel-control-prev, section.happy-customer button.carousel-control-next  {
    display: block !important;
  }
  .page-template-courses .training-courses .training-courses-content p.py-3.font-lg-18 {
    min-height: auto !important;
}
  .page-template-courses .training-courses.bg-blue img.img-fluid {
    height: 140px !important;
}
  .testimonials-wrapper #testimonials .carousel-inner ol.carousel-indicators {
    bottom: -25px;
}
  .all-world-section .content h4 {
    font-size: 26px;
}
  iframe {
    width: 100% !important;
}
  .post-featured-image img.attachment-full.size-full.wp-post-image, .single.single-post img.aligncenter {
      width: 100%;
      height: 280px;
      object-fit: cover;
      margin: 30px 0;
  }}
  section.latest-blog-section li.previous a, section.latest-blog-section li.next a {
    color: #fff;
    padding: 8px 14px;
    display: block;
}
.page-item.active .page-link {
  background-color: #5cbdc3 !important;
  border-color: #5cbdc3 !important;
}
.view-all-blog li.page-item a {
  color: #000;
}
section.latest-testimonials-section .carousel-item iframe {
  display: none;
}
.training-program-title.position-relative.cstm-courses .blue-box a {
  color: #fff;
}
section.latest-blog-section.on-home-page .blog-content.position-relative img.img-fluid {
  width: 100%;
  height: 26rem;
  object-fit: cover;
}
section.different-coures.cstms.text-center h2 {
  margin: 30px 0;
}
.different-coures.cstms.text-center h2, .different-coures.cstms.text-center p {
  color: #fff;
}
.img-full-wd.text-center {
  color: #fff;
}
img.cstm-wd {
  width: 140px;
  margin: 30px 0;
}
.page-template-courses .training-courses.bg-blue img.img-fluid {
  height: 226px;
  width: 100%;
  object-fit: cover;
}
section.page-hero-section.custom-heading-slider-vd {
  padding-bottom: 0;
}
section.page-hero-section.custom-heading-slider-vd .hero-content.pt-5.text-white p {
  padding: 0;
}
section.all-world-section.cstm-cls-padding-zero {
  padding-top: 30px;    margin-top: 0;
}
.testimonials-wrapper #testimonials .section-heading.cstm-heading-right-pos {
  right: -300px;
}
.page-template-courses .training-courses .training-courses-content p.py-3.font-lg-18 {
  min-height: 150px;
}
.blue-box.bg-blue.txet-center.mb-3.three {
  background: url(https://www.transurfing.us/wp-content/uploads/2021/10/photo6305373266453311203.jpg);
  background-size: cover;
}
.blue-box.bg-blue.txet-center.mb-3.two {
  background: url(https://www.transurfing.us/wp-content/uploads/2021/10/photo6305373266453311206.jpg);
  background-size: cover;
}
.blue-box.bg-blue.txet-center.mb-3.four {
  background: url(https://www.transurfing.us/wp-content/uploads/2021/10/photo6305373266453311205.jpg);
  background-size: cover;
}
.blue-box.bg-blue.txet-center.mb-3.one {
  background: url(https://www.transurfing.us/wp-content/uploads/2021/10/photo6305373266453311204.jpg);
  background-size: cover;
}   
.blue-box.bg-blue.txet-center.mb-3.five {
  background: url(https://www.transurfing.us/wp-content/uploads/2022/01/5c4e64d7-0b6f-4b08-92a5-1481e6f753a8.jpg);
  background-size: cover;
}
section.girl-with-glasses-img p {
  color: #fff;
  margin-top: 20px;
}

section.latest-testimonials-section div#testimonials button.carousel-control-next, section.latest-testimonials-section div#testimonials button.carousel-control-prev,
section.latest-testimonials-section-1 div#testimonials button.carousel-control-next, section.latest-testimonials-section-1 div#testimonials button.carousel-control-prev  {
  display: none;
}
.girl-img video {
  box-shadow: 0 0px 7px 2px #fff;
  width: 64%;
  margin: 0 auto;
  display: block;
}
.polscy-page-colom ul li {
  list-style: disc;font-size: 14px;
}
.polscy-page-colom ul {
  padding-left: 20px;
}

section.ways-main {
  float: left;
  width: 100%;
}
section.latest-testimonials-section-1 .carousel-item iframe,
section.happy-customer .video-testimonials div#testimonials iframe {
  display: none;
}
section.happy-customer button.carousel-control-prev, section.happy-customer button.carousel-control-next {
  display: none;
}
.socail-media-sidebar ul li a i.fa {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 26px;
}
.blue-box.bg-blue.txet-center.mb-3.six {
    background: url(https://www.transurfing.us/wp-content/uploads/2022/01/photo_2022-01-27_21-37-00.jpg);
    background-size: cover;
}

.blue-box.bg-blue.txet-center.mb-3.seven {
    background: url(https://www.transurfing.us/wp-content/uploads/2022/01/photo_2022-01-27_21-39-05.jpg);
    background-size: cover;
}
.blue-box.bg-blue.txet-center.mb-3.seven.Quantum {
    background: url(https://www.transurfing.us/wp-content/uploads/2022/08/6bdc0ede-f02a-472d-be78-6ea065a7b854.jpg) !important;
    background-size: 320px !important;
    background-position-y: -2px !important;
    background-position-x: 297px !important;
}
@media screen and (max-width:767px){
	.blue-box.bg-blue.txet-center.mb-3.eight.Quantum {
    margin-top: 15px;    padding: 80px 0 100px;
}
	.blue-box.bg-blue.txet-center.mb-3.seven.Quantum {
    background: url(https://www.transurfing.us/wp-content/uploads/2022/08/6bdc0ede-f02a-472d-be78-6ea065a7b854.jpg) !important;
    background-size: cover !important;
    background-position-y: unset !important;
    background-position-x: unset !important;
}
}

.blue-box.bg-blue.txet-center.mb-3.eight {
 
    background: url(https://www.transurfing.us/wp-content/uploads/2022/09/photo1664210592.jpeg) no-repeat;
}
.blue-box.bg-blue.txet-center.mb-3.eight.Quantum {
	 background: url(https://www.transurfing.us/wp-content/uploads/2022/09/photo1664294687.jpeg) no-repeat;
}
.blue-box.bg-blue.txet-center.mb-3.nine.Quantum {
    background: url(https://www.transurfing.us/wp-content/uploads/2023/04/photo_6192975771908289326_w.jpg) no-repeat;
	    background-size: cover;
}

/* 05/06/2025 */
.image-class img {
    width: 100%;
    border-radius: 30px;
}
.justify-center {
    display: flex;
    justify-content: center;
}
.training-program-title:before {
    content: 'courses';
    color: #60c6cb;
    font-size: 110px;
    line-height: 0;
    display: inline-block;
    transform: rotate( -90deg);
    position: absolute;
    top: 410px;
    left: -290px;
    text-transform: uppercase;
    font-weight: bold;
	display:none;
}
.training-program {
    margin-bottom: 70px;
}